package com.mvc.iot.aep.model;

public class AepCommandBodyContentModel {
    private String payload;//指令内容,数据格式为十六进制时需要填十六进制字符串,
    private Integer dataType;//数据类型：1字符串，2十六进制

    public AepCommandBodyContentModel(String payload) {
        this.payload = payload;
        this.dataType = 1;
    }

    public String getPayload() {
        return payload;
    }

    public void setPayload(String payload) {
        this.payload = payload;
    }

    public Integer getDataType() {
        return dataType;
    }

    public void setDataType(Integer dataType) {
        this.dataType = dataType;
    }
}
